body{
	margin:auto;
	background-color:black;
	font-family: Georgia, Palatino," Palatino Linotype", Times, "Times New Roman", serif;
	font-variant:small-caps;
	line-height:145%;
	font-weight:100;
	cursor:default
	
}

body a {text-decoration:none}

body p{color:#000}

body h3{color:#000;
text-shadow:1px 1px white;
}

body h2 {
	font-size:18px; margin-top:13px; padding-right:10px; color:white
}

#skin{ 
 width:1400px; 
 text-align:left;  
margin-left:auto; 
 margin-right:auto;
  padding: 0;
  margin: 0;
  background: black url("skin_bustybloom2012.jpg") no-repeat center top;
  width: 100%;
  display: table;
} 

#skindiv {
	width:1400px;
	cursor:pointer;
	height:585px;
	margin-left:-100px}
	
#skindiv a {
	width:1400px;
	cursor:pointer;
	height:585px;
	display:block;
	border:none}

#skindiv a:visited {border:none; outline:none}
#skindiv a:active {border:none; outline:none}
#skindiv a:focus {border:none; outline:none}
#skindiv a:hover {border:none; outline:none}

#topadhover a{display:block; width:300px; height:250px}
#topadhover a:hover {background:url("index_tophover_toty2012.jpg") center no-repeat}

#bgfix{
width:1200px;
text-align:center;
margin-left:auto; 
 margin-right:auto;
}

#main {
  background: url("main_bg.jpg");
  background-repeat:repeat-y;
  overflow-y:auto;
  overflow-x:hidden
}

#header{
    background:black url("header.jpg") no-repeat top center;
	height:58px;
	position:fixed;
	z-index:100;
	width:1400px;
	margin-left:-100px}
	
	
.headerhover{
	width:375px;
	height:55px;
	display:inline;
	float:left;
	margin-left:96px;
	display:block;
	margin-top:0px
}
	
.headerhover a{
	width:375px;
	height:55px;
	display:inline;
	float:left;
}

.headerhover span {
	display:none;
}
	
.headerhover a:hover{

	background:url("header_hover.jpg") no-repeat top left;
	
}

	
#menu {
	width:490px;
	line-height:58px;
	margin-left:470px;
	color:white
}

#menu a {
	color:white;
	font-size:16px;
	text-align:justify;
	font-weight:bold;
}

#search {
	display:inline;
	width:400px;
	float:right;
	margin-top:-51px;
}

#searchinput {
	width:240px;
	height:45px;
	color:grey;
	font-style:italic;
	margin-left:-185px;
	background-color:transparent;
	border:none;
	font-weight:bold
}

#search a {
	margin-top:-35px;
	float:right;
	color:white;
	font-weight:bold;
	font-size:16px;
	margin-right:100px
}

#header a:hover{
	text-shadow:white 0px 0px 10px;
	cursor:pointer;
}
	
#top{
	height:530px;
	padding-top:58px
	}
	
.ad {
	margin-top:20px;
	margin-bottom:20px;
	border:solid white 1px;}
	
.ad:hover {
	border-color:#a00000}
	
/*Content Slider*/ 

#contentslider {
	width:840px;
	height:250px;
	display:inline;
	overflow:hidden;
	border:none
}

#contentslider a {border:none}
#contentslider a:visited {border:none}
#contentslider img {border:none}

#featured{ 
	width:510px; 
	position:relative; 
	height:250px;
	padding-left:20px;
	padding-top:120px
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:500px; 
	list-style:none; 
	padding:0; margin:0; 
	width:340px;
	margin-top:130px
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; margin-left:40px;  
	font-size:12px; 
	color:#666; 

}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:0px;
	padding:0px; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:14px;
	line-height:18px;
	color:#999;
	font-weight:bold;
	line-height:30px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:75px; 
	color:#333; 
	line-height:20px;
	width:325px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:white; 
}

#featured .ui-tabs-panel{ 
	width:510px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('newdesign/contentslider/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:14px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.info {width:510px;}
	
/*Left*/ 

#maincol{  
 float: left; 
 width:860px;
 overflow-y:visible;
 overflow-x:hidden;
 background: url("maincol_bg.jpg");
 background-repeat:repeat-y;
 }

#categories{
	width:840px;
	margin-left:15px;
	margin-right:5px;
	margin-top:10px;
}

.category {
	background: url("categories_bg.jpg");
	width:65px;
	height:30px;
	text-align:center;
	float:left;
	display: inline;
	margin-right:2px;
	margin-bottom:10px;
	line-height:30px;
	border:solid white 1px;
}

.category span {
	color:white;
	font-weight:bold;
	font-size:0.8em
}

.category:hover {
	background: url("categories_bg_hover.jpg");
}

.category:hover span {
	color:black;
}
	
.posts {
	width:840px;
	margin-left:15px;
	margin-right:10px;
	padding-top:20px
}
	
.post {
	background: url("post_bg.png");
	width:201px;
	height:310px;
	text-align:center;
	float:left;
	display: inline;
	margin-left:5px;
	margin-bottom:10px
}

.post img{
	border:solid #d8d8d8 1px;
	margin-top:30px
}

.post img:hover{
border-color:black
}

.wrapper {
	position:relative;
	float:left;
	width:175px;
	height:263px;
	margin-left:10px
}

.post_cat {
	text-align:center;
	height:40px;
	overflow:hidden;
	margin-bottom:-40px;
}

.post_cat p {
	color:black;
	font-size:12px;
	font-style:italic;
	font-weight:bold
}

.greywrapper {
	background-color:#e5e5e5;
	width:825px;
	height:40px;
	margin-left:15px;
	margin-top:50px;
}

.title {
	width:820px;
	border-bottom:solid 1px white;
	text-align:left;
	padding-bottom:5px;
	padding-top:30px;
	padding-left:10px
}

.title h2{
	margin-top:-22px;
	font-size:16px;
	color:#1a1a1a;
	float:left;
	text-shadow:1px 1px white;
	letter-spacing:2px
}

#title2 h2{
	font-size:16px;
	color:#1a1a1a;
	float:left;
	text-shadow:1px 1px white;
	letter-spacing:2px;
	width:800px;
	background-color:#e5e5e5;
	height:30px;
	margin-left:20px;
	text-align:center;
	padding-left:10px;
	line-height:30px;
	border-bottom:solid 1px white;
}

#paginator {
	display:inline;
	float:right;
	margin-right:10px;
	margin-top:-22px
}

#paginator a{
	text-align:center;
	height:14px;
line-height:14px;
letter-spacing:2px;
word-spacing:5px;
font-weight:bold;
font-size: 12px;
font-family: Tahoma, Arial, Helvetica, Sans-serif;
padding:3px 4px 4px 6px;
	background-color:#ccc;
	text-decoration: none; /* no underline */
	color: #000;
	margin-right:3px;
	text-shadow:1px 1px #e5e5e5;
	border:solid 1px white

}

#paginator a:hover {
	background-color:#fff;
	text-shadow:none
}
	

#paginator-bottom {
	font-size:16px;
	color:#1a1a1a;
	float:left;
	text-shadow:1px 1px white;
	letter-spacing:2px;
	width:800px;
	background-color:#e5e5e5;
	height:40px;
	text-align:center;
	padding-right:10px;
	line-height:40px;
	border-bottom:solid 1px white;
}

#paginator-bottom a{
	text-align:center;
	height:14px;
line-height:14px;
letter-spacing:2px;
word-spacing:5px;
font-weight:bold;
font-size: 12px;
font-family: Tahoma, Arial, Helvetica, Sans-serif;
padding:3px 4px 4px 6px;
	background-color:#ccc;
	text-decoration: none; /* no underline */
	color: #000;
	margin-right:3px;
	text-shadow:1px 1px #e5e5e5;
	border:solid 1px white
}

#paginator-bottom a:hover {
	background-color:#fff;
	text-shadow:none}

.content_box {
	background-color:black;
	width:820px;
	height:auto;
	padding-top:20px;
	margin-left:20px;
	float:left;
	display:inline;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:10px;
	background: url("content_box_bg.jpg");
	background-repeat:repeat-y;
	border:solid #d8d8d8 2px;
	padding-bottom:20px;
	padding-right:20px
}

.toplist_current img{border:solid #404040 7px}
.toplist_current img:hover{border-color:#808080}

.toplist_thumb img {margin-left:0px;border:solid #404040 1px}
.toplist_thumb img:hover {border-color:white}
/*Right*/ 


#rightcol{
float:right;
width:340px;
overflow-y:auto;
overflow-x:hidden;
 background: url("rightcol_bg.jpg");
 background-repeat:repeat-y;
}

.list {
	width:320px;
	margin-right:20px;
	border-bottom:solid 1px #CCC;
	margin-bottom:20px;
}

.list h2 {
	color:black;
	text-align:left;
	line-height:31px;
	font-size:20px;
	border-bottom:solid 1px #CCC;
	width:260px;
	margin-left:50px
}

.list h4 {
	color:#999;
	text-align:justify;
	width:260px;
	margin-left:60px;
	margin-top:-20px;
}

.list img {
	float:left;
	margin-left:25px;
	margin-right:10px
}

.list ul{
	list-style-image:url("bigyo_list.png");
	text-align:left;
	margin-left:20px;
	letter-spacing:3px;
	line-height:32px;
}

.list a{
	color:#333;
	padding-bottom:3px;
	font-weight:100}
	
.list a:hover {
	color:black;
	}
	
.list li:hover {
	list-style-image:url("bigyo_list_hover.png");
}

#tournamentbox {
	width:320px;
	height:339px;
	background: url("tournament.jpg");
	border:solid #d8d8d8 2px;
	margin-left:10px
}

/*Footer*/ 
#mainrankeds{
	background: url("mainrankeds_bg.jpg");
    background-repeat:repeat-y;
	border:solid #d8d8d8 2px;
	width:1160px;
	overflow-y:auto;
	text-align:center;
	float:left;
	display:inline;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}

#mainrankeds h2 {color:white}

#mainrankeds img {margin-right:20px}

.ranked {
	border:solid #424242;
	border-width:1px;
	padding:5px;
	background-color:#262626
}

.ranked:hover {
	border-color:#8c8c8c;
	background-color:#595959;
}

#footer{
	background: url("footer.jpg") center;
 height:382px; 
 clear:both;
 } 
 
 
 .content_box {
	background-color:black;
	width:820px;
	height:440px;
	padding-top:20px;
	margin-left:20px;
	float:left;
	display:inline;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:10px;
	background: url("content_box_bg.jpg");
	background-repeat:repeat-y;
	border:solid #d8d8d8 2px;
}

.content_box img {float:left; }

.content_box a {color:white}

.content_box a:hover {color:red}

.content_box h2 { line-height:31px; color:white; font-weight:bold; text-align:center; font-size:20px; margin-bottom:20px; border-bottom:solid 1px #999; padding-bottom:10px; margin-top:0px}

.content_box h3 { text-align:right; color:white; font-size:18px; line-height:12px; color:#CCC}

.content_box h4 { text-align:right; color:white; font-size:16px; line-height:10px; color:#999}

.content_box p { color:white; text-align:justify; font-weight:bold; font-size:14px; height:80px}

.desc {width:330px; margin-right:20px; float:right}

.button {
	background: url("button_hover.jpg");
    background-repeat:repeat-x;
	height:26px;
	width:165px;
	border:solid #999 1px;
	float:right;
	display: inline;
	margin-top:20px}	

.button h5 {font-size:16px; line-height:26px; color:white; margin-top:0px}

.button td {line-height:26px; margin-top:0px}

.button:hover {
	background: url("button.jpg");
	border-color:white;
}

.button:hover h5{
	color:red;
}


.alluredbutton {
	width:183px;
	height:23px;
	background: url("alluredbutton.gif");}
	
	.alluredbutton:hover {
	width:183px;
	height:23px;
	background: url("alluredbutton_hover.gif");}
	
#twitter {
height:80px;
float:left;
width:290px;
margin-left:25px;
margin-bottom:-10px;
background-image:url(twitter_bg.png)
}

#google {
height:80px;
float:left;
width:290px;
margin-left:25px;
margin-bottom:-10px;
background-image:url(google_bg.png)
}

#twitter_button {margin-top:18px; margin-left:-137px;}
#google_button {margin-top:20px; margin-left:-38px;}

 #follow{
height:80px;
background-image:url(follow.png);
float:left;
width:290px;
margin-left:25px;
margin-bottom:20px
}
	#follow_ul{width:290px;float:left;margin:0 0 0 0;display:block;overflow:hidden}
    #follow_ul span {
    display: none;
    }

    #follow_ul li, #follow_ul a {
    height:80px;
    display:block;
    }

    #follow_ul li {
    float:left;
    list-style:none;
    display:inline;
    }

	#feedburner {width: 145px; margin-left:-40px}
    #rss {width: 145px;}


    #feedburner a:hover {background:url("follow_hover.png") no-repeat; }
    #rss a:hover {background:url("follow_hover.png") -145px 0px no-repeat;}
	
#searchad_container {
border: 3px solid #ffffff;
width:300px;
height:100px;
background-image:url('../ads/searchbarad.jpg');
margin-left: 15px;
margin-top: 15px;
}

#searchad_container div {margin-left:13px; float:left; margin-top:55px}

#searchad_container iframe {top:0; left:0}

